﻿.standardtable
{
    border-style: none;
    margin: 0px;
    padding: 0px;
    width:100%;
}

table.standardtable th
{
    background-image: url(Images/header_back.gif);
    vertical-align: top;
    text-align:left;
    padding: 5px;
    font-weight: bold;
    font-size: 8pt;
    font-variant: small-caps;
}

table.standardtable th a:link,
table.standardtable th a:visited,
table.standardtable th a:hover
{
    color: #336699;
    text-decoration: none;
}

table.standardtable td
{
    text-align:left;
    vertical-align: top;
    padding: 1px 5px 1px 5px;
}

table.standardtable td a:link, table.standardtable td a:visited, table.standardtable td a:hover
{
    color: #336699;
    text-decoration: none;
}
